Prey (2017) Forum  /  I can't play in 1.0.0.0
  wartaseswartases

First of all, the downpatch in Resources don't work for me. Don't know why but look like some files are missing.
But in "Guides" it says an alternative. Use the Steam console to download depot, but, it says to type in the Steam console "download_depot 480490 480491 7011320259885328682" but when I do it, it says "Manifest not available", but it's the good manifest, so I don't know why the console won't download it, so I can't launch the game in 1.0.0.0, only 1.0.1.0. Please help me ;(.

 
  TodsoTodso

same

 
  LuwickLuwick

tu a mit le mode admin sur la console steam

 
Latest News
View all
No news
Recent Threads
View all
Thread Author
Problème map
Last post
conycony
1 replies
I can't play in 1.0.0.0
Last post
wartaseswartases
2 replies
patch 1.0
Last post
LuwickLuwick
2 replies
Cosmetic Gun Skins
Last post
thelivingdiamondthelivingdiamond
1 replies
auto split
Last post
NaahjiNaahji
1 replies